@charset "utf-8";
/*スマホ以外設定=========================================================*/
/*=====================================================================/
/共通
/=====================================================================*/
/*コンテンツ全体親要素*/
.container {
  width: 960px;
  margin: auto;
}
/*1コンテンツ*/
.content-item {
  padding: 10px;
  border-top: none;
}
.content-item-title {
  padding: 8px 8px 8px 15px;
  background: none;
  border: none;
  box-shadow: none;
}
.content-item-title:before {
  border-radius: 2px 2px 0 0;
}
.content-item-title:after {
  border-radius: 0 0 2px 2px;
}
/*[画像つきコンテンツ(画像左で文章右のレイアウト共通)]*/
/*見出し*/
.content-item-subject {
  padding: 5px 30px;
  background: #f3f3f3;
  display: inline-block;
  position: relative;
  z-index: 100;
}
/*イメージ・テキスト*/
.image-text-content {
  margin-right: 25px;
  margin-left: 30px;
  padding: 40px 40px 20px;
  background: #f3f3f3;
  position: relative;
  top: -20px;
  border: 2px solid #ccc;
  border-radius: 7px;
}
/*イメージ*/
.image-text-content-image {
  width: 200px;
  height: 200px;
  margin-right: 20px;
}
.image-text-content-image:after {
  width: 198px;
  height: 198px;
}
.image-text-content-image img {
}
/*テキスト*/
.image-text-content-text {
}
.image-text-content-text p {
  line-height: 1.8;
}
/*江連とは*/
.about-ezure {
  padding: 5px 55px;
  text-align: right;
  position: relative;
  top: -120px;
  left: -275px;
}
.about-ezure a:hover:before {
  left: 3px;
}
/*[フッター]*/
.site-footer {
  min-width: 960px;
  box-shadow: 0 -1px 3px rgba(0,0,0,0), 0 1px 0 #4458ba inset;
}
.site-footer-copyright {
  width: 960px;
  margin: auto;
  text-align: right;
  display: block;
}
/*[ページトップに戻る]*/
.site-page_back {
  text-align: right;
}
/*=====================================================================/
/施設の特徴
/=====================================================================*/
/*=====================================================================/
/インストラクター
/=====================================================================*/
.instructor-lists {
  padding: 0 10px;
}
.instructor-lists * {
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}
.instructor-lists-item {
  margin-bottom: 40px;
  padding: 10px 0;
  border: none;
}
/*サムネイル・名前（サムネイルはない場合もある）*/
.instructor-thumb-name {
  width: 220px;
  vertical-align: middle;
}
.instructor-thumb img {
  width: 200px;
}
/*コメント*/
.instructor-comments {
  padding-left: 0;
}
.instructor-comments p {
  letter-spacing: .2rem;
  line-height: 1.8;
}
/*=====================================================================/
/料金表
/=====================================================================*/
.price-content-title {
  margin-left: 20px;
}
.price-content-table {
  width: 95%;
  margin: 0 auto 40px;
  border: 1px solid #ccc;
}
.price-content-table th,
.price-content-table td {
  padding: 20px 10px;
  font-size: 1.4rem;
}
.price-content-table th {
  width: 120px;
}
.price-lists-caution {
  margin: 0 20px;
  text-align: right;
}
/*[会員種別テーブル(タブ)]*/
.type-price-list {
}
/*タブ*/
.type-lists {
  width: 95%;
  height: 35px;
  margin: 20px auto;
  border-top: none;
  border-bottom: none;
  border-radius: 7px;
  overflow: hidden;
}
.type-lists-item {
  line-height: 35px;
}
.type-lists-item span {
  border-radius: 0;
  cursor: pointer;
  -webkit-transition: 150ms;
  transition: 150ms;
}
.type-lists-item span:before {
  content: '';
  border-left: 7px solid #fff;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  display: inline-block;
  position: relative;
  top: 0;
  left: -5px;
  -webkit-transition: 150ms;
  transition: 150ms;
}
.type-lists-item span:hover:before {
  left: 0;
}
.type-lists-item.current span:hover:before {
  left: -5px;
}
.type-lists-item span:hover {
  background: rgba(255,255,255,.3);
}
.type-lists-item.current span:hover {
  background: rgba(0,0,0,.1);
}
.type-lists-item:first-child span {
  margin-left: 7px;
  border-radius: 5px 0 0 5px;
}
.type-lists-item:last-child span {
  margin-right: 7px;
  border-radius: 0 5px 5px 0;
}
.type-lists-item.current span {
  cursor: default;
}
.type-lists-item.current span:before {
  border-top: 7px solid #ff0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  top: 5px;
}
/*タブコンテンツ1つ分*/
.type-price-item {
}
/*=====================================================================/
/ニュース
/=====================================================================*/
.news-topics-lists {
  padding-top: 20px;
  overflow: hidden;
}
.news-topics-lists-item {
  border-bottom: none;
}
.news-topics-lists-date{
  width: 130px;
  padding: 10px;
  color: #333;
  font-weight: bold;
  background: none;
  border-bottom: none;
  float: left;
  clear: left;
}
.news-topics-lists-item a {
  padding: 10px;
  color: #f67c0d;
  display: block;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ccc;
  -webkit-transition: 150ms;
  transition: 150ms;
}
.news-topics-lists-item a:hover {
  text-decoration: underline;
  background: #e3e3e3;
}
.news-topics-lists-item:first-child a {
  border-top: none;
}
/*=====================================================================/
/真剣
/=====================================================================*/
.shinken-image {
  margin: 0 25px;
  padding: 50px;
}
/*=====================================================================/
/アクセス
/=====================================================================*/
/*施設情報*/
.access-office_info {
}
.access-office_info dt {
  width: 100px;
  float: left;
  clear: left;
}
.access-office_info dt i {
}
.access-office_info dd {
  padding: 0;
  font-size: 1.6rem;
  border-bottom: 1px dotted #ccc;
}
.access-office_info dd:last-child {
  border-bottom: none;
}
.access-office_info-zip_code {
  margin-right: 10px;
  display: inline;
  line-height: 1.6;
}
/*電話番号*/
.access-office_info-phone {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  line-height: 1.6;
  text-align: left;
  text-shadow: none;
  background: none;
  background-image:none;
  border: none;
  border-radius: 0;
  box-shadow: none;
  display: inline;
  cursor: text;
}
a.access-office_info-phone:hover {
  color: inherit;
  text-decoration: inherit;
}
/*マップ(GoogleMap)*/
.map-container {
  margin: 0 10px;
}
.map-container iframe {
  width: 100%;
  height: 500px;
}
/*=====================================================================/
/グローバルナビ
/=====================================================================*/
/*ナビ開閉*/
.site-navi-open {
  display: none;
}




/*=====================================================================/
/ヘッダ
/=====================================================================*/
/*[ヘッダー]*/
.site-header {
  background: none;
  box-shadow: none;
}
.site-header-top-text {
  /*margin-bottom: 20px;*/
}
.site-header-top-text p {
  width: 960px;
  margin: auto;
  text-align: right;
}
.site-head-content {
  width: 960px;
  margin: auto;
  padding: 0;
}
.site-head-image {
}
.site-head-image img {
  border-bottom: none;
  border-radius: 2px;
  box-shadow: 0 1px 0 rgba(255,255,255,1);
}
/*[ナビ開閉・ページトップ・ナビ]*/
.site-navi-container {
  position: static;
}

/*ヘッダナビコンテンツ(グローバルナビ・トップに戻るボタン)*/
.site-head-navi_bar {
  height: 20px;
  background: rgba(0,0,0,0);
  position: static;
  box-shadow: none;
}
/*ロゴ*/
.site-head-logo {
  display: none;
}
/*ナビ開閉*/
.site-navi-open-button {
  display: none;
}
/*ページトップに戻る*/
.go_top-button {
  background: rgba(0,0,0,.5);
  border-radius: 3px;
  position: fixed;
  right: 10px;
  top: 10px;
  z-index: 1500;
  box-shadow: 0 0 10px rgba(0,0,0,.3);
  -webkit-transition: 150ms;
  transition: 150ms;
}
.go_top-button:hover {
  background: rgba(0,0,0,.6);
}
.go_top-button:active {
  background: rgba(0,0,0,.9);
  -webkit-transform: scale(.8);
  transform: scale(.8);
}
.go_top-button.show {
  display: inline-block;
}
/*[グローバルナビ]*/
.site-navi {
  background: #333;
  position: relative;
  top: 0;
  box-shadow: none;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.site-navi-lists {
  width: 960px;
  margin: auto;
}
.site-navi-lists-item {
  width: auto;
  /*height: 44px;*/
  background: none;
  border: none;
  float: none;
  display: inline-block;
  border-right: 1px solid rgba(0,0,0,.3);
  border-left: 1px solid rgba(255,255,255,.2);
}
.site-navi-lists-item:nth-child(odd) {
  border-left: 1px solid rgba(255,255,255,.2);
}
.site-navi-lists-item:nth-child(even) {
  border-right: 1px solid rgba(0,0,0,.3);
}
.site-navi-lists-item:first-child {
  border-left: none;
}
.site-navi-lists-item:last-child {
  border-right: none;
}
.site-navi-lists-item a {
  padding: 0 20px;
  -webkit-transition: 150ms;
  transition: 150ms;
}
.site-navi-lists-item a:hover {
  background: rgba(0,0,0,.2);
}
/*=====================================================================/
/フェイスブックアイコン
/=====================================================================*/
/*[PCのみ表示]*/]
.facebook-icon-head {}  /*なぜかこれをスタイルの前に置かないとスタイルが効かないのでこれは削除してはいけない!!!*/
.facebook-icon-head {
  margin-left: 440px;
  display: block;
  position: absolute;
  top: 25px;
  left: 50%;
  z-index: 1000;
}
.facebook-icon-head a {
}
.facebook-icon-head a img {
  vertical-align: bottom;
}
/*=====================================================================/
/[2015/06/09]Youtube動画追加
/=====================================================================*/
.site-top-movie {
  width: 800px;
  height: 450px;
}
